@media only screen and (max-width : 1019px) {

	.wrapper {
		margin: 0 20px;
	}

	#mainheader {
		margin: 0 -20px;
	}

	#desktop-navigation li {
		margin: 0 20px 0 0;
		font-size: .95em;
	}
}

@media only screen and (max-width : 930px) {

	body.page-id-345 #footer {
		margin: 590px 0 0;
	}

}

@media only screen and (max-width : 900px) {

	#desktop-navigation li {
		font-size: .9em;
	}

	figure.artikelbild {
		margin: 5px 0 0 20px;
	}

	/* Informationen */
	.entry-content-right .gallery-image p {
		font-size: .75em;
	}

	/* Galerie */

	.caption_gallery {
		width: auto;
	}
}

@media only screen and (max-width : 850px) {


	#desktop-navigation {
		display: none;
	}

	#mobile-navigation {
		display: block;
	}

	#mobile-navigation a {
		color: #000;
		text-decoration: none;
	}

	#navigation {
		margin: 30px 0 50px 0;
	}

	.language-switcher {
		top: auto;
		bottom: -60px;
		right: 20px;
	}

	.language-switcher li a {
		color: #000;
	}

	span.genericon-menu,
	span.genericon-search {
		font-size: 33px;
		margin: 0 25px 0 0;
	}

	#mobile-navigation a.active, #mobile-navigation a:hover {
		color: #ff66cc;
	}

	#mobile-menu {
		display: none;
		margin: 0 -20px;
		padding: 0;
		list-style: none;
		border-bottom: 7px solid #000;
	}

	#mobile-menu li {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		text-align: center;
		line-height: 40px;
		font-size: .95em;
		border-bottom: 1px dotted #ccc;
	}

	#mobile-menu li a {
		display: block;
	}

	#mobile-menu li a:hover,
	#mobile-menu li.current-menu-item a {
		color: #ff66cc;
	}

	#footer {
		margin-top: 50px;
	}

	#searchbox {
		position: relative;
	}

	/*   Galerie */
	p.caption {
		font-size: .9em;
	}

	.social-links {
		top: 20px;
		right: 20px;
	}


}

@media only screen and (max-width : 760px) {

	.gallery-image,
	.hentry .gallery-item {
		margin: 0 2.63% 2.63% 0;
		width: 31.579%;
	}

	.gallery-image:nth-of-type(4n),
	.hentry .gallery-item:nth-of-type(4n) {
		margin: 0 2.63% 2.63% 0;
	}

	.gallery-image:nth-of-type(3n),
	.hentry .gallery-item:nth-of-type(3n) {
		margin: 0 0 2.63% 0;
	}

	/* Informationen */

	.entry-content-left,
	.entry-content-right{
		float: none;
		width: auto;
	}

	.entry-content-right .gallery-image {
		margin: 0 1.96% 1.96% 0;
		width: 23.529%;
	}

	.entry-content-right .gallery-image:nth-of-type(2n) {
		margin: 0 1.96% 1.96% 0;
	}

	.entry-content-right .gallery-image:nth-of-type(4n) {
		margin: 0 0 1.96% 0;
	}

	.entry-content-right .gallery-image p {
		font-size: .9em;
	}

	figure.artikelbild {
		width: 40%;
	}

}

@media only screen and (max-width : 850px) {

	body.page-id-345 #footer {
		margin: 800px 0 0;
	}

	.owl-page {
		width: auto;
	}

}

@media only screen and (max-width : 640px) {

	.content-left,
	.content-right {
		width: auto;
		float: none;
	}

	.content-right {
		margin: 60px 0 0;
	}

	.kontakt-anschrift {
		width: 270px;
		margin: 0 auto;
	}

	.presse-right {
		display: none;
	}
	/* Galerie */

	.caption_gallery {
		font-size: .65em;
	}

	.social-links {
		top: auto;
		right: 20px;
		bottom: 10px;
	}

}

@media only screen and (max-width : 620px) {

	.hentry img.alignleft,
	.hentry  img.alignright {
    display: block;
    float: none;
    margin: 25px auto;
	}


}


@media only screen and (max-width : 500px) {

	.gallery-image,
	.hentry .gallery-item {
		margin: 0 4% 4% 0;
		width: 48%;
	}

	.gallery-image:nth-of-type(3n),
	.hentry .gallery-item:nth-of-type(3n) {
		margin: 0 4% 4% 0;
	}

	.gallery-image:nth-of-type(2n),
	.hentry .gallery-item:nth-of-type(2n) {
		margin: 0 0 4% 0;
	}

	.entry-content-right .gallery-image {
		margin: 0 4% 4% 0;
		width: 48%;
	}

	.entry-content-right .gallery-image:nth-of-type(3n) {
		margin: 0 4% 4% 0;
	}

	.entry-content-right .gallery-image:nth-of-type(2n) {
		margin: 0 0 4% 0;
	}

	figure.artikelbild {
		display: none;
		float: none;
	}


	#slider-wrapper {
		padding: 0;
	}

	.owl-pagination {
		margin: 70px 0 0;
	}

	.owl-theme .owl-controls .owl-buttons div {
	-webkit-transform: scale(.7);
	-moz-transform: scale(.7);
	-ms-transform: scale(.7);
	-o-transform: scale(.7);
	transform: scale(.7);
	}

	.owl-next {
		right: -9px;
	}

	.owl-prev {
		left: -9px;
	}
}

@media only screen and (max-width : 440px) {

	body.page-id-345 #footer {
		margin: 940px 0 0;
	}

	.facebook-button-mobile {
		top: 10px;
		right: 10px;
	}
}

@media only screen and (max-width : 400px) {

	body.page-id-345 #footer {
		margin: 1100px 0 0;
	}

}
